 
/* IMAGE VIDEO REPEATER */

.l2-image-video-repeater {
    width: 100%;
  }
  
  .l2-image-video-repeater .dce-acf-repeater-grid > div {
      flex-grow: 0 !important;
  }
  
  .l2-image-video-repeater .dce-acf-repeater-grid {
    padding: 0 !important;
  }

 .repater_text_bild_video {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 24px 24px;
    padding: 0;
}
.rtbv-container,
.rtbv-container iframe {
    border-radius: 4px;
}
.rtbv-textblock-container,
.rtbv-image-container,
.rtbv-video-container
 {
    position: relative;
}
.rtbv-container {
    position: relative;
}
.l2-content-bottom .rtbv-container  {
    display: flex;
    align-items: flex-end;
}

.l2-wht-text-override .rtbv-container h3  {
    color: #fff !important;
}
.rtbv-image-container {
    /* height: 100%; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 54px 25px;
    transition: background-size .5s ease;
}
.l2-zoom-in .rtbv-image-container:hover {
    /* height: 100%; */
    /* background-size: 110% auto;
    transition: background-size .5s ease; */
}


.l2-zoom-in .rtbv-image-container::before {
    content:"";
 position:absolute; top:0;right:0;bottom:0;left:0;
 background:inherit;
 transition: all 0.15s ease;
}

.l2-zoom-in .rtbv-image-container {
   overflow: hidden !important;
}
.l2-zoom-in .rtbv-image-container:hover::before { 
 transform: scale(1.1);
}


.l2-video-aspect-ratio-16-9 {
    aspect-ratio: 16 / 9;
}
.l2-video-aspect-ratio-21-9 {
    aspect-ratio: 21 / 9;
}
.l2-video-aspect-ratio-4-3 {
    aspect-ratio: 4 / 3;
}
.l2-video-aspect-ratio-3-2 {
    aspect-ratio: 3 / 2;
}
.l2-video-aspect-ratio-1-1 {
    aspect-ratio: 1 / 1;
}
.l2-video-aspect-ratio-9-16 {
    aspect-ratio: 9 / 16;
}


.rtbv-video-container iframe {
    display: block;
}

.l2-video-container {
    padding: 0 !important;
}

@media screen and (max-width:991px) {
    
    .rtbv-container {
        width: 100% !important;
        height: 100vw !important;
        /* margin-bottom: 32px !important; */
    }
    .rtbv-container.rtbv-textblock-container {
        height: auto !important;
    }

    .l2-item-container > div > div {
        flex-wrap: nowrap !important;
    }
}

